set terminal postscript eps enhanced color solid "Times-Roman" 18
set encoding iso_8859_1
set output 'HoriTD03.eps'
set ylabel "J_L (m/s)"
set xlabel "J_G (m/s)
set logscale x
set logscale y

load'HoriTD03.plp'

set size ratio -1
set grid y lt -1 lw 1
set grid x 
set mxtics 10
set mytics 10
set key top left
plot  'HoriTD03.out' using 1:2 index 0 title 'Annulaire-Intermittent' with lines lw 3,\
      'HoriTD03.out' using 1:2 index 1 title 'Stratifi-Intermittent' with lines lw 3,\
      'HoriTD03.out' using 1:2 index 2 title 'Stratifi-Annulaire' with lines lw 3,\
      'HoriTD03.out' using 1:2 index 3 title 'Intermittent-Dispers' with lines lw 3,\
      'HoriTD03.out' using 1:2 index 4 title 'Stratifi  vagues' with lines lw 3